<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_vipweb.php');

$accept = 1;

if (isset($_SESSION['nv_online'])) {
	if($_SESSION['nv_online']==1){
	$online = "<font color='red'><b>Chưa Thoát</b></font><br>(Sau khi Thoát Game hãy chọn lại Nhân vật)";
	$accept = 0;
	} else $online = "<font color='green'>Đã Thoát</font>";
	if (isset($_SESSION['acc_vip']) && $_SESSION['acc_vip']==1) { $accept = 0; }
	$page_template = "templates/acc_manager/vipweb.tpl";
} else $page_template = 'templates/chonnv.aspx';
?>